<template>
  <div>
    <div id="top" />

    <LayoutNavigation />

    <nuxt-page />

    <LayoutFooter />
  </div>
</template>

<script setup lang="ts">
const layoutStore = useLayoutStore()

layoutStore.resetAnchoredSections()
</script>
